/* bottom center */
#wowslider-container1  .ws_bullets {
    bottom:5px;
	right:10px;
}
#wowslider-container1  .ws_bullets div{
	left:-5%;
}
#wowslider-container1 .ws_bullets .ws_bulframe {
	bottom: 10px;
}
#wowslider-container1 { 
/*	overflow: hidden; */
	zoom: 1; 
	position: relative; 
	width:975px;
	height:177px;
	margin:-5px auto 0px auto;
	z-index:100;
	background-image: url(bg.png);
}
#wowslider-container1 .ws_frame{
	display:block;
	position: absolute;
	left:5px;
	top:0px;
	width:944px;
	height:177px;
	border:solid 8px black;
	opacity:0.3;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
}
#wowslider-container1 .ws_shadow{
	width:100%;
	background: url(shadow.png) left 100%;
	height:93px;
	position: absolute;
	left:0;
	bottom:-37px;
	z-index:-1;
}
#wowslider-container1 .ws_images{
	position: absolute;
	left:5px;
	top:5px;
	width:960px;
	height:177px;
	overflow:hidden;
}
#wowslider-container1 .ws_images a{
	color:transparent;
}

#wowslider-container1 .ws_images img{
	top:0;
	left:0;
	border:none 0;
}
#wowslider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container1  .ws_bullets { 
	font-size: 0px; 
	padding: 10px; 
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1  .ws_bullets div{
	position:relative;
	float:left;
}
#wowslider-container1 .ws_bullets a { 
	font:bold 10px/22px Tahoma,sans-serif; 
	color:#000;
	text-align:center;
	margin-left:4px;
	width:15px;
	height:15px;
	background:#e4e4e4;
	border:1px solid #fff;
	opacity:0.8;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);	
	float: left; 
	position:relative;
	padding-bottom:6px
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
	background-position: right top;
	color:#0099CC;
	background-color:#FFFFFF;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	position:absolute;
	display:block;
	top:50%;
	margin-top:-28px;
	z-index:60;
	height: 56px;
	width: 29px;
	background-image: url(arrows.png);
}
#wowslider-container1 a.ws_next{
	background-position: 100% 0; 
	right:-24px;
}
#wowslider-container1 a.ws_prev {
	left:-24px;
	background-position: 0 0; 
}
#wowslider-container1 .ws-title{
	position: absolute;
	bottom:18px;
	left: 18px;
	margin-right:23px;
	z-index: 50;
	padding:5px;
	color: #FFF;
	background:#000;
    font-family: Tahoma,Arial,Helvetica;
	font-size: 14px;
	opacity:0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);	
}
#wowslider-container1 .ws-title div{
	padding-top:5px;
	font-size: 12px;
}#wowslider-container1 .ws_bullets  a img{
	text-indent:0;
	display:block;
	bottom:15px;
	left:-120px;
	visibility:hidden;
	position:absolute;
    -moz-box-shadow: 0 0 5px #999999;
    box-shadow: 0 0 5px #999999;
    border: 5px solid #FFFFFF;
}
#wowslider-container1 .ws_bullets a:hover img{
	visibility:visible;
}

#wowslider-container1 .ws_bulframe div div{
	height:90px;
	overflow:visible;
	position:relative;
}
#wowslider-container1 .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:240px;
}
#wowslider-container1  .ws_bullets .ws_bulframe{
	display:none;
	overflow:visible;
	position:absolute;
	cursor:pointer;
    -moz-box-shadow: 0 0 5px #999999;
    box-shadow: 0 0 5px #999999;
    border: 5px solid #FFFFFF;
}
#wowslider-container1 .ws_bulframe span{
	display:block;
	position:absolute;
	bottom:-11px;
	margin-left:-5px;
	left:120px;
	background:url(triangle.png);
	width:15px;
	height:6px;
}